/** Body text styling **/
.body-text ul, .body-text ol {
	margin-bottom: 0.8em;
	padding-left: 1.5em;
}

.body-text ul li {
	background: url('../images/bullet.gif') 0 7px no-repeat;
	padding-left: 12px;
}

.body-text ul.dots li {
	background: url('../images/bullet_dot.gif') 0 7px no-repeat;
	padding-left: 12px;
	font-size:12px;
	/*font:"Times New Roman", Times, serif;*/
}

.body-text ol li {
	padding-left: 12px;
	list-style-type: decimal;
}

.body-text table {
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	border-top: 1px solid #999;
}

.body-text table th {
	font-weight: bold !important;
	border-left: 1px solid #999;
	padding: 8px 5px;
}

.body-text table td {
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	padding: 3px 5px;
}

.body-text table.noborder, .body-text table.noborder td, .body-text table.noborder th {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/** Two-column Pods **/
ul.two-column-pods.hub {
	margin-bottom: 0em;
	padding-left: 0px;
}

ul.two-column-pods.hub li {
	background: none;
	padding-left: 0px;
}

ul.two-column-pods.hub {
	width: 512px;
	margin-left: -14px;
	overflow: hidden;
}

ul.two-column-pods.hub li {
	float: left;
	width: 241px;
	padding: 0 0 14px 14px;
}


/** Hub page Pod styling **/
ul.two-column-pods.hub dl {
	margin-top: 2px;
	padding-top: 5px;
	border-top: 5px solid #b8c22d;
	border-bottom: 1px solid #b8c22d;
}

ul.two-column-pods.hub dt a {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

ul.two-column-pods.hub dt a:hover {
	text-decoration: underline;
}

ul.two-column-pods.hub dd {
	min-height: 20px;
}


.body-text h2 {
margin-bottom:10px;
}
.related-pages h2 {
	font-size: 120%;
	color: #5d5c5c;
}
div#related-services, div#case-studies {
	border-top: 5px solid;
	padding-top: 10px;
	margin-top: 30px;
}

table.no-border {
	border: 0;
}
table.no-border th {
	border: 0;
}
table.no-border td {
	border: 0;
}

.body-text img {
	display: inline;
}

.body-text h2.heading{
	font-size:18px;
}

